/* ----------------------------------------
Base
---------------------------------------- */
main {
  padding-top: 6rem;
}

:target {
  scroll-margin-top: 8rem;
}

.pc {
  display: none;
}

.sp {
  display: block;
}

.c-contents.pt4 {
  padding: 4rem 1.5rem 0;
}

.c-inner.mw118 {
  max-width: none;
}

.c-inner.mb12 {
  margin-bottom: 6rem;
}

/* ----------------------------------------
  inner
  ---------------------------------------- */
.common-inner {
  padding-inline: 1.5rem;
}

/* ----------------------------------------
  Heading
  ---------------------------------------- */
.common-heading {
  margin-bottom: 4rem;
  font-size: 2.4rem;
}
.common-heading[data-en]::before {
  margin-bottom: 1rem;
  font-size: 2.8rem;
}
/* ----------------------------------------
News
---------------------------------------- */
#top-news {
  margin-top: 6rem;
  padding: 0 1.5rem;
}

#top-news .inner {
  max-width: none;
  flex-direction: column;
  gap: 6rem;
}

.news-content {
  width: 100%;
}

.news-content h2 {
  text-align: center;
  font-size: 3rem;
}

.news-content ul {
  /*max-width: none;*/
  margin-top: 2rem;
}

.news-content li {
  padding: 2rem 0rem;
}

.news-content .date {
  font-weight: bold;
}

.news-content .label {
  margin: 0 2rem;
}

#top-news .link-news a {
  width: 14rem;
  height: 3.6rem;
  padding-right: 1.5rem;
  margin: 2rem 0 0 auto;
}

#top-news .link-news a::after {
  width: 0.7rem;
  height: 0.7rem;
}

#top-news .news-sns {
  margin: 0 auto;
  text-align: center;
}

@media (max-width: 767px) {
  #top-news .news-sns {
    width: 500px;
  }
}
@media (max-width: 541px) {
  #top-news .news-sns {
    width: 400px;
  }
}
@media (max-width: 434px) {
  #top-news .news-sns {
    width: 345px;
  }
}
@media (max-width: 374px) {
  #top-news .news-sns {
    width: 290px;
  }
}

/* ----------------------------------------
  News List
  ---------------------------------------- */
.common-news-list li {
  gap: 0 2rem;
}
.common-news-list li time {
  font-size: 1.4rem;
}
.common-news-list li > span {
  width: 12rem;
  font-feature-settings: "palt";
}
.common-news-list li p {
  margin: 1rem 0 0 0;
  font-size: 1.4rem;
  font-weight: normal;
}
.common-news-list li a {
}
.common-news-list li a .pdf::before {
  width: 2rem;
}

/* ----------------------------------------
  Floating
  ---------------------------------------- */
.common-sp-floating {
  position: fixed;
  bottom: 10rem;
  right: 0;
  z-index: 5;
  width: 8.5rem;
  height: 7rem;
  box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.4);
  border-radius: 6px 0 0 6px;
  overflow: hidden;
  background-color: #fff;
  transform: translateY(-50%);
}
.common-sp-floating button {
  display: block;
  margin-inline: auto;
  text-align: center;
  background-color: #fff;
  padding-block: 1rem;
  color: var(--color-main);
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2;
}
.common-sp-floating button::after {
  content: "";
  display: block;
  width: 2rem;
  aspect-ratio: 1/1;
  margin: 0.4rem auto 0;
  background: url(/images3/common/icon-side_floating-open.png) no-repeat center/contain;
}
.common-floating {
  top: initial;
  bottom: -5rem;
  right: -16rem;
}
.common-floating.open {
  transform: translate(-16rem, -50%);
}
.common-floating.close {
  transform: translate(0, -50%);
}
.common-floating ul {
  width: 15.5rem;
}
.common-floating ul li a {
  gap: 1rem;
  padding-inline: 1rem 0.6rem;
}
.common-floating ul li:not(:first-of-type) {
  border-top: 1px solid #e9ecee;
}
.common-floating ul .close button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  padding-inline: 1.8rem 0.6rem;
  width: 100%;
  height: 6rem;
  background-color: #e0ebf6;
  font-size: 1.4rem;
  font-weight: bold;
}
.common-floating ul .close button::before {
  content: "";
  width: 1rem;
  aspect-ratio: 1/1;
  background: url(/images3/common/icon-side_floating-close.png) no-repeat center/contain;
}

/* ----------------------------------------
  Pagetop
  ---------------------------------------- */
.common-pagetop {
  bottom: 7.4rem;
  right: 1rem;
  width: 4rem;
}
.common-pagetop button::before {
  top: 1.6rem;
  left: 1.4rem;
  width: 1rem;
}

/* ----------------------------------------
mv-title
---------------------------------------- */
#mv-title {
  height: 12rem;
  background-image: linear-gradient(125deg, rgba(186, 216, 233, 1) 47%, rgba(172, 210, 233, 1) 47% 73%, rgba(163, 204, 230, 1) 73%);
}

#mv-title .body h1 {
  font-size: 2.1rem;
}

/*　------------- ▼Aluco追加分 ------------- */

/*　打ち消し */
#mv-title {
  background-image: linear-gradient(to right, #bad8e9, #daebf4);
}
#mv-title .body h1 {
  font-size: 2.4rem;
}

/* ----------------------------------------
Lower Base
---------------------------------------- */
.lower main {
  padding-top: 6rem;
}

.page-header {
  height: initial;
  aspect-ratio: 15 / 8;
}
.page-header h1 {
  font-size: 2.4rem;
}

.c-contents {
  padding: 4rem 1.5rem 0;
}
.c-inner {
  max-width: none;
}

/* ----------------------------------------
Contents-list
---------------------------------------- */
.c-contents-list > li > :where(a:not(.text-link)) {
  grid-template-rows: auto minmax(6rem, auto);
}

/* ----------------------------------------
Branch-Topics
---------------------------------------- */
.c-branch-topics {
  margin-top: 6rem;
  padding-block: 6rem;
}
.c-branch-topics .tab-list li a {
  position: relative;
  height: 4.9rem;
}
.c-branch-topics .tab-list li a span {
  position: initial;
  font-size: 1.3rem;
}
.c-branch-topics .tab-list li a span::before {
  top: 48%;
  left: 1.8rem;
  width: 0.8rem;
}

.c-branch-topics .branch-topic {
  padding-top: 4rem;
}

.c-branch-topics .pagination {
  margin-top: 3rem;
}

.c-branch-topics .more-link {
  width: 28rem;
  margin-top: 3rem;
}
.c-branch-topics .more-link a {
  min-height: 6.4rem;
}
/* ----------------------------------------
Topics
---------------------------------------- */
.c-topics {
  margin-top: 6rem;
  padding-block: 4rem;
}
.c-topics h2 {
  font-size: 1.8rem;
}
/*.c-topics ul {
  grid-template-columns: repeat(2, 1fr);
  margin-top: 4rem;
  column-gap: 1.2rem;
  gap: 3rem 1.5rem;
}
.c-topics ul li:not(.is-hidden):nth-of-type(n + 3),
.c-topics ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 4rem;
}*/

.c-topics ul {
  gap: 3rem 1.5rem;
  margin: 4rem 0 0 0;
}

.c-topics ul li {
  width: calc((100% - 1.5rem) / 2);
}

.c-topics ul li a .head {
  margin-top: 1rem;
}
.c-topics ul li .description {
  margin-top: 1rem;
  font-size: 1.2rem;
}
.c-topics .c-more-button {
  margin-top: 4rem;
}

.c-topics button {
  /*margin-top: 5rem;*/
  margin-top: 0;
}
.c-topics button.is-active {
  margin-top: 5rem;
}

/* ----------------------------------------
Products
---------------------------------------- */
.c-products {
  padding-block: 4rem 8rem;
}
.c-products .head {
  font-size: 1.6rem;
  font-weight: normal;
}
.c-products ul {
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1rem;
  margin-top: 2rem;
}
/*.c-products ul li,
.c-products ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 1.1rem;
}
.c-products ul li a {
  height: 5.6rem;
  padding-inline: 0.4rem;
  font-size: 1.4rem;
}*/
.c-products ul li,
.c-products ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 1.1rem;
}
.c-products ul li a {
  min-height: 5.6rem;
  font-size: 1.4rem;
}

.c-products ul li a span {
  font-size: 1.1rem;
}

/* ----------------------------------------
corporate/ir/sustainability
---------------------------------------- */
.nav-con-common {
  padding: 4rem 1.5rem 6rem;
}

.nav-con-area {
  max-width: none;
}

.nav-con-area .head {
  font-size: 1.6rem;
  font-weight: normal;
}
.nav-con-area ul {
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1rem;
  margin-top: 2rem;
}
.nav-con-area ul li,
.nav-con-area ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 1.1rem;
}
.nav-con-area ul li a {
  min-height: 5.6rem;
  font-size: 1.4rem;
}

.nav-con-area ul li a span {
  font-size: 1.1rem;
}

/* ----------------------------------------
Footer Contact
---------------------------------------- */
.footer-contact {
  padding-block: 3rem;
}
.footer-contact ul {
  grid-template-columns: 1fr;
  justify-content: center;
  min-height: 21rem;
}
.footer-contact ul li {
  flex-wrap: initial;
  column-gap: 1.9rem;
  padding: 1.1rem 0rem 3rem;
}
.footer-contact ul li::before {
  width: 7rem;
}
.footer-contact ul li:not(:first-of-type) {
  border-top: 1px solid #d2dae0;
  border-left: initial;
}
.footer-contact ul li .body {
  width: initial;
  flex: 1;
}
.footer-contact ul li h2 {
  margin-top: 2rem;
}
.footer-contact ul li h2 a {
  font-size: 1.8rem;
}
.footer-contact ul li p {
  margin-top: 2rem;
  font-size: 1.4rem;
  line-height: 1.8;
}

/* ----------------------------------------
.link-btn
---------------------------------------- */
.link-btn {
  width: 28rem;
  margin-top: 3rem;
}
.link-btn a {
  min-height: 6.4rem;
}
/* ----------------------------------------
modal-global
---------------------------------------- */
.mfp-content {
  padding: 0 1.5rem;
}
.modal-global-wrapper {
  max-width: none;
  margin: 3rem auto;
}

#modal-global > .inner {
  padding: 6rem 1.5rem 8rem;
}

#modal-global .global-nav {
  column-count: 1;
}

#modal-global .sec-modal {
  width: 100%;
  margin: 0;
}

#modal-global .sec-modal:not(:first-of-type) {
  margin-top: 4rem;
}

#modal-global .sec-modal h2 {
  padding: 1rem 1.5rem;
}

#modal-global .sec-modal ul {
  justify-content: space-between;
  gap: 2rem 1rem;
}

#modal-global .sec-modal.global ul,
#modal-global .sec-modal.america ul {
  height: auto;
  padding-bottom: 0;
}

#modal-global .sec-modal ul li {
  width: calc((100% - 1.5rem) / 2);
}

#modal-global .sec-modal.europe ul {
  padding-bottom: 0;
}

#modal-global .sec-modal ul li:nth-child(2n) {
  padding-left: 0;
}

#modal-global .sec-modal.africa ul li .country {
  display: inline-block;
  height: 2em;
}

#modal-global .sec-modal ul li .corp {
  display: block;
  margin-top: 0.7rem;
  font-size: 1.1rem;
}

#modal-global .sec-modal ul li a {
  width: 15rem;
  height: 3.2rem;
  margin-top: 1rem;
}

#modal-global .sec-modal ul li a:hover {
  box-shadow: none;
  background-color: #3b71b6;
}

#modal-global .sec-modal ul li a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 8%;
  width: 0.7rem;
  height: 0.7rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}

#modal-global .sec-modal ul li a.first {
  margin-right: 1rem;
}

#modal-global .link-block {
  background-color: #fff;
}
#modal-global .link-block .inner {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-height: auto;
}
#modal-global .link-block p {
  font-size: 1.4rem;
  line-height: 1.2857;
}

#modal-global .link-block .link-btn {
  max-width: 52rem;
  width: 100%;
  background-color: var(--main-color);
}

#modal-global .link-block .link-btn a {
  height: 6.4rem;
  font-size: 1.6rem;
}
/* ----------------------------------------
.g-whole
---------------------------------------- */
.g-whole {
  border-bottom: none;
  margin-bottom: 4rem;
  padding-bottom: 0;
}
.g-title {
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
}
.g-title.mb {
  margin-bottom: 1.5rem;
}
.g-area {
  margin-left: 1rem;
}
/* ----------------------------------------
.g-box
---------------------------------------- */
.g-box:last-child {
  display: none;
}
.s-modal-area {
  grid-template-columns: 1fr;
}
.js-menu-modal {
  position: relative;
  cursor: pointer;
  padding: 1.5rem 0 1.5rem 1rem;
  border-top: 1px solid #e9ecee;
}
.js-menu-modal.b-none {
  border-top: none;
}
.js-menu-modal.mt {
  margin-top: 0;
}
.js-menu-modal span::after {
  display: block;
  content: "";
  position: absolute;
  right: 1rem;
  top: 50%;
  width: 1.6rem;
  height: 0.2rem;
  background-color: #0068b7;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.js-menu-modal span::before {
  content: "";
  position: absolute;
  right: 1.7rem;
  top: 50%;
  width: 0.2rem;
  height: 1.6rem;
  background-color: #0068b7;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.js-menu-modal.open span::before {
  opacity: 0;
  transform: translateY(-50%) rotate(90deg);
}
/* ----------------------------------------
.g-box-sp
---------------------------------------- */
.g-box-sp {
  display: block;
  max-width: 100%;
  width: 100%;
  padding: 0 1.5rem;
  margin: 3rem auto 0 auto;
}
.g-network-link-sp {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #5ca7e1;
  height: 5rem;
  padding: 0.5rem 2rem;
  border-radius: 10rem;
  position: relative;
  z-index: 0;
}
.g-network-link-sp::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 11%;
  width: 0.7rem;
  height: 0.7rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.g-network-link-sp.hover {
  background-color: #3b71b6;
}
.g-network-link-sp figure {
  margin-right: 1rem;
}
.g-network-link-sp img {
  max-width: 3.6rem;
  height: auto;
}
.g-network-text-sp {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
}
.g-network-title-sp {
  display: block;
  font-size: 1.5rem;
  font-weight: bold;
  color: #fff;
}
